=== debian/control ===
Source: cardstories
Section: python
Priority: optional
Maintainer: Loic Dachary (OuoU) <loic@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               po-debconf,
               python-all (>= 2.6.6-2~),
               python-coverage,
               python-twisted-web (>= 10.1),
               python-twisted-mail,
               jscoverage
Standards-Version: 3.9.2
Vcs-Git: http://cardstori.es/cardstories.git
Vcs-Browser: http://cardstori.es/trac/browser
Homepage: http://cardstori.es/
X-Python-Version: all

Package: python-cardstories
Section: python
Architecture: all
Depends: ${misc:Depends},
         adduser,
         python-twisted-web (>= 10.1),
         python-twisted-mail,
         python-openssl,
         ${python:Depends}
Provides: ${python:Provides}
Description: Find out a card using a sentence made up by another player
 A player (who we will call the author) creates a new game. 
 He chooses a card, picks a word or a sentence to describe it
 and invites players to participate.
 Each players is given seven cards and are required to pick
 one that best matches the author's sentence.
 Once enough players have chosen a card, the author displays all chosen
 cards and the players try to figure out which one is the author's.
 The author wins if at least one of the players guesses right, but not all
 of them do. The winners are the author and the players who guessed right. 
 If the author loses, all the other players win.
