=== debian/control ===
Source: cardstories
Section: games
Priority: optional
Maintainer: Loic Dachary (OuoU) <loic@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               po-debconf,
               python-all (>= 2.6.6-2~),
               python-lxml,
               python-coverage,
               python-twisted-web (>= 10.1),
               python-twisted-mail,
               python-twisted-conch,
               jscoverage
Standards-Version: 3.9.2
Vcs-Git: http://cardstori.es/cardstories.git
Vcs-Browser: http://cardstori.es/trac/browser
Homepage: http://cardstori.es/
X-Python-Version: all

Package: cardstories
Section: games
Architecture: all
Replaces: python-cardstories
Conflicts: python-cardstories
Depends: ${misc:Depends},
         adduser,
         nginx | httpd,
         python-twisted-web (>= 10.1),
         python-twisted-mail,
         python-lxml,
         python-openssl,
         ${python:Depends}
Provides: ${python:Provides}
Description: multiplayer online card guessing game
 This package provides a server for a networked guessing game using
 picture cards. One player (the "author") creates the game by choosing
 a card, picking a word or a sentence to describe it, and sending out
 invitations to others to participate.
 .
 Each of these players receives seven cards and has to pick
 one that best matches the author's description.
 .
 Once enough players have chosen a card, the author displays all chosen
 cards and the players try to figure out which one is the author's.
 .
 If at least one but not all of them guesses correctly, the author
 wins, along with the players who guessed correctly. Otherwise, the
 guessers all win.
