## cardstories 1.0.4

=== tests/Makefile ===
--- 
+++ 
@@ -20,12 +20,12 @@
 
 check:
 	python-coverage -e
-	PYTHONPATH=.. python-coverage -x test_auth.py
 	PYTHONPATH=.. python-coverage -x test_service.py
 	PYTHONPATH=.. python-coverage -x test_site.py
 	PYTHONPATH=.. python-coverage -x test_tap.py
 	PYTHONPATH=.. python-coverage -x test_game.py
 	PYTHONPATH=.. python-coverage -x test_poll.py
+	PYTHONPATH=.. python-coverage -x test_plugins.py
 	python-coverage -m -a -r ../cardstories/*.py
 
 clean:
