=== debian/changelog ===
cardstories (1.0.4-1) unstable; urgency=low

  * upstream release

 -- Loic Dachary (OuoU) <loic@debian.org>  Sun, 12 Jun 2011 18:48:27 +0200
