=== debian/changelog ===
cardstories (1.0.5-1) unstable; urgency=low

  * upstream release

 -- Loic Dachary (OuoU) <loic@debian.org>  Sun, 19 Jun 2011 01:09:31 +0200
