=== debian/control ===
--- 
+++ 
@@ -27,6 +27,7 @@
          nginx | httpd,
          python-twisted-web (>= 10.1),
          python-twisted-mail,
+         python-twisted-conch,
          python-lxml,
          python-openssl,
          ${python:Depends}
