=== static/css/Makefile ===
--- 
+++ 
@@ -16,8 +16,11 @@
 # along with this program in a file in the toplevel directory called
 # "AGPLv3".  If not, see <http://www.gnu.org/licenses/>.
 #
-all:
-	for i in `seq 1 36` ; do \
-		echo ".cardstories_card$${i} { background-image:url('thumbs/card0$${i}.png'); }" ; \
-		echo ".cardstories_card$${i}:hover { background-image:url('images/card0$${i}.png'); }" ; \
-	done > images.css
+all: cardstories.css
+
+cardstories.css: tablesorter.css all.css credits.css
+	cat  tablesorter.css all.css credits.css > merged.css
+	../../spritemapper/bin/spritemapper merged.css
+	mv images.png cardstories.png
+	perl -p -e 's/images.png/cardstories.png/g' < sm_merged.css > cardstories.css
+	rm merged.css
