=== debian/changelog ===
cardstories (1.0.6-1ubuntu3) precise; urgency=low

  * drop X-Python-Version: all which is not supported
    by dh_python2. (Closes: #652182)

 -- Julian Taylor <jtaylor@ubuntu.com>  Mon, 02 Jan 2012 00:20:03 +0100

cardstories (1.0.6-1ubuntu2) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 02:01:32 +0000

cardstories (1.0.6-1ubuntu1) oneiric; urgency=low

  * Fix test where poll interval was > sys.maxint on i386.  (LP: #831344)

 -- Barry Warsaw <barry@ubuntu.com>  Wed, 21 Sep 2011 21:20:09 -0400

cardstories (1.0.6-1) unstable; urgency=low

  * upstream release

 -- Loic Dachary (OuoU) <loic@debian.org>  Sun, 28 Aug 2011 00:22:32 +0200
