=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: cardstories
 Section: games
 Priority: optional
-Maintainer: Loic Dachary (OuoU) <loic@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Loic Dachary (OuoU) <loic@debian.org>
 Build-Depends: debhelper (>= 7.0.50~),
                po-debconf,
                python-all (>= 2.6.6-2~),
@@ -10,12 +11,13 @@
                python-twisted-web (>= 10.1),
                python-twisted-mail,
                python-twisted-conch,
-               jscoverage
+               jscoverage,
+               openjdk-6-jre-headless,
+               python-virtualenv
 Standards-Version: 3.9.2
 Vcs-Git: http://cardstori.es/cardstories.git
 Vcs-Browser: http://cardstori.es/trac/browser
 Homepage: http://cardstori.es/
-X-Python-Version: all
 
 Package: cardstories
 Section: games
