=== debian/rules ===
--- 
+++ 
@@ -30,6 +30,7 @@
 
 override_dh_auto_build:
 	dh_auto_build
+	make -f maintain.mk all
 	make -f maintain.mk check
